Subject: Black Bean, Corn, And Tomato Salad
From: [email-masked] (Dave Miner)
Date: 19 Aug 1999 06:11:44 -0600
Newsgroups: rec.food.recipes

[email-masked] says...
>We are going to be having a potluck luncheon on Friday, and I said I would
>bring some sort of cold dish (i.e pasta salad, etc.)  I am looking for some
>creative ideas other than pasta salad.  Something easy that tastes and looks
>great that everyone will love.  Any ideas?  My luncheon is Friday the 20th. 
>Help!

This is easy, delicious, colorful, delicious, uses currently-in-season fresh 
corn and tomatoes, and, oh yes, is really good.  I made a double batch of this
yesterday for two of us, and we just polished off the rest of it this evening.  

BTW, Ordinary tomato is fine instead of plum tomato (and we happen to use 
more of it); I highly recommend flat-leaf parsley, if you can find it, because 
the curly stuff is not nearly as flavorful; You can use radicchio or any other 
kind of lettuce (if you choose to use any at all); The salad tastes even 
better the second day!; Flavor is better when served closer to room temp 
as opposed to ice cold. Also, since this only makes enough for two you'll 
definitely want to make a multiple batch.  

DaveM

                     *  Exported from  MasterCook  *

                    Black Bean, Corn, And Tomato Salad

Recipe By     : Gourmet magazine, June 1995
Serving Size  : 2    Preparation Time :0:00
Categories    : Beans                            Vegetables
                Vegetarian                       Picnic
                Salads/Dressings                 Terri Likes This
                Tomatoes

  Amount  Measure       Ingredient -- Preparation Method
--------  ------------  --------------------------------
   3      tablespoons   fresh lemon juice
   2      tablespoons   olive oil
   1      15-oz can     black beans -- rinsed and drained
   1      cup           cooked fresh corn kernels (from about 2
                        -- ears)
   1                    plum tomato -- seeded and chopped
   1                    scallion -- minced
   2      tablespoons   minced fresh parsley leaves
   1      pinch         cayenne
   4      large         Boston lettuce leaves -- rinsed and spun dry

In a bowl whisk together lemon juice, oil, and salt to taste.  Stir in
remaining ingredients, except lettuce leaves, with salt and black pepper
to taste and let salad stand, stirring once or twice, 15 minutes for
flavors to develop.  Line 2 plates with lettuce and divide salad between
them.  Serves 2. 

                   - - - - - - - - - - - - - - - - - - 

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.

Path: swen.emba.uvm.edu!attmt1!ip.att.net!cyclone2.tampabay.rr.com!cyclone-southeast.rr.com!news-southeast.rr.com!cyclone-east.rr.com!news.rr.com!news-east.rr.com!chnws02.mediaone.net!207.172.3.37!feed1.news.rcn.net!rcn!news.maxwell.syr.edu!news.msfc.nasa.gov!nntp.mainstreet.net!news.mainstreet.net!feeder.swcp.com!sloth.swcp.com!boofura.swcp.com!not-for-mail
From: [email-masked] (Dave Miner)
Newsgroups: rec.food.recipes
Subject: Black Bean, Corn, And Tomato Salad
Followup-To: rec.food.cooking
Date: 20 Aug 1999 09:57:14 -0600
Organization: Edinburgh Systems
Lines: 62
Sender: [email-masked]
Approved: [email-masked]
Message-ID: <[email-masked]>
Reply-To: [email-masked] (Dave Miner)
NNTP-Posting-Host: boofura.swcp.com
Xref: swen.emba.uvm.edu rec.food.recipes:35339

 [email-masked] says...
>We are going to be having a potluck luncheon on Friday, and I said I would
>bring some sort of cold dish (i.e pasta salad, etc.)  I am looking for some
>creative ideas other than pasta salad.  Something easy that tastes and looks
>great that everyone will love.  Any ideas?  My luncheon is Friday the 20th. 
>Help!

This is easy, delicious, colorful, delicious, uses currently-in-season fresh 
corn and tomatoes, and, oh yes, is really good.  I made a double batch for two
of us Sunday past, and we just polished off the rest of it it today. 

BTW, Ordinary tomato is fine instead of plum tomato, and we happen to use 
more of it; I highly recommend flat-leaf parsley, if you can find it, because 
the curly stuff is not nearly as flavorful; You can use radiccio or any other 
kind of lettuce, if you choose to use any at all; And, the salad tastes even 
better the second day.  Also, since this only makes enough for two you'll 
definitely want to make a multiple batch.  
DaveM

                     *  Exported from  MasterCook  *

                    Black Bean, Corn, And Tomato Salad

Recipe By     : Gourmet magazine, June 1995
Serving Size  : 2    Preparation Time :0:00
Categories    : Beans                            Vegetables
                Vegetarian                       Picnic
                Salads/Dressings                 Terri Likes This
                Tomatoes

  Amount  Measure       Ingredient -- Preparation Method
--------  ------------  --------------------------------
   3      tablespoons   fresh lemon juice
   2      tablespoons   olive oil
   1      15-oz can     black beans -- rinsed and drained
   1      cup           cooked fresh corn kernels (from about 2
                        -- ears)
   1                    plum tomato -- seeded and chopped
   1                    scallion -- minced
   2      tablespoons   minced fresh parsley leaves
   1      pinch         cayenne
   4      large         boston lettuce leaves -- rinsed and spun dry

In a bowl whisk together lemon juice, oil, and salt to taste.  Stir in
remaining ingredients, except lettuce leaves, with salt and black pepper
to taste and let salad stand, stirring once or twice, 15 minutes for
flavors to develop [or refrigerate for a day or two, and let it come back
to room temp].  Line 2 plates with lettuce and divide salad between them. 
Serves 2. 

                   - - - - - - - - - - - - - - - - - - 

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.